From: Don McGregor <[email-masked]>
Date: Mon, 28 Jul 1997 17:16:40 -0700 (PDT)

So I'm going to be setting up an mbone feed at SIGGRAPH, and
I could use a few pointers on the /etc/mrouted.conf file.

I'll be running mrouted 3.8 on a Unix machine, probably Solaris.

The man page sez:

# tunnel <local-addr> <remote-addr> [srcrt] [metric <m>]
#                                      [threshold <t>] [rate_limit <b>]
#                         [boundary (<boundname>|<scoped-addr>/<mask-len>)]    

1. Any recommendations on rate-limit values? We'll probably be trying to
do audio and video. My initial reaction is to just set it to zero, 
since we oughta have enough bandwidth outa there, but I thought this
might be somewhat rude.

2. What's the whole boundary thing doing? 

3. Good values for thresholds?